import request from '@/utils/request'
import qs from 'qs'
import { upcloud_base_strategy,  } from "@/config/serviceSettings";


export const api = {
  addItem: upcloud_base_strategy + '/algorithm/v1/add',
  updateItem: upcloud_base_strategy + '/algorithm/v1/update',
  delItem: upcloud_base_strategy + '/algorithm/v1/del	'
}

export function addItem(parameter) {
  return request({
    method: 'post',
    url: api.addItem,
    data: parameter
  })
}

export function updateItem(parameter) {
  return request({
    method: 'post',
    url: api.updateItem,
    data: parameter
  })
}
export function delItem(parameter) {
  return request({
    method: 'post',
    url: api.delItem,
    data: parameter
  })
}


